
[JRCONFIG]
LANG_EN=Anglais
LANG_CN=Chinois simple
LANG_GERMAN=Allemand
LANG_FRANCH=Français
LANG_ITALIAN=Italien
LANG_SPANISH=Espagnol
LANG_PORTUGUESE=Portugais
LANG_RUSSIAN=Russe
LANG_POLISH=Pollandais
LANG_VIETNAM=Vietnamien
LANG_HEBREW=Hébraïque
MODE2=Mode D1
MINORSTREAM="""Flux secondaire"""
MINORMBPH="""Capacité de flux des codes"""
MINORFPS="""Taux d’image de flux des codes"""
MINORNONE="""Fermer"""
VENCABILITY="""Capacité maximum de codage dépassée"""
JRCTITLE="""Configuration à distance"""
JRCOK="""Confirmer"""
JRCCANCEL="""Annuler"""
CBTEXTEFFECTSHARP=Claire
CBTEXTEFFECTSHADOW=Effet d’ombre
CBTEXTEFFECTDEFLICK=Anti - vaccilation
CHNTABTITLE="""Configuration des canaux"""
STCCHN="""Canal"""
STCCHNNAME="""Nom de canal"""
STCMBPH="""Capacité de flux des codes principal"""
STCOSDPOS="""Position OSD"""
CBOSDPOSLU="""En haut à gauche"""
CBOSDPOSLD="""En bas à gauche"""
CBOSDPOSNONE="""Non affiché"""
STCVFORMAT="""Système des images"""
STCAUDIO="""Surveillance audio"""
DISAUDIO=Fermer
ENAUDIO=Ouvrir
STCBUF=Enregistrement préliminaire
BUF0=Fermer
BUF1=2 secondes
BUF2=4 secondes
BUF3=6 secondes
STCMODE=Flux principal
MODE0=Mode standard
MODE1=Mode de réseau
STCTYPE="""Mode de compression"""
TYPE0=Vidéo pur
TYPE1=Vidéo avec audio
BTNAPPLYALL=Appliquer pour tout
BTNDEFAULT=Position par défaut
CHKTREC1="""Activer l’enregistrement programmé 1"""
STCFROM1="""De"""
STCFH1="""Point"""
STCFM1="""Minute"""
STCTO1="""À"""
STCTH1="""Point"""
STCTM1="""Minute"""
CHKTREC2="""Activer l’enregistrement programmé 2"""
STCFROM2="""De"""
STCFH2="""Point"""
STCFM2="""Minute"""
STCTO2="""À"""
STCTH2="""Point"""
STCTM2="""Minute"""
STCPTZ="""Configuration PTZ"""
STCADDR="""Addresse"""
STCPROTOCOL="""Type de protocole"""
STCBR="""Taux de baud"""
BTNMORE="""Plus de configuration"""
PTZMORETITLE="""Configuration PTZ"""
CHKLR="""Échanger le contrôle gauche et droit"""
CHKUD="""Échanger le contrôle supérieur et inférieur"""
CHKIZ="""Échanger le ratio zoom d’aperture"""
CHKFZ="""Échanger le zoom et le grossissement"""
CHKZ="""Échanger la fonction de grossissement"""
PTZOK="""Confirmer"""
PTZCANCEL="""Annuler"""
PELCO-D-EX="""Extension PELCO-D"""
PELCO-P-EX="""Extension PELCO-P"""
AUDIOCHN="""Canaux Audio"""
SYSTABTITLE="""Configuration de système"""
STCALPHA="""Transparence d’interface"""
STCDEVID="""No. d’appareil"""
STCYSTNUM="""ID d’appareil"""
BTNDEFAULT="""Position par défaut"""
BTNREG="""Enregistrement du produit"""
BTNRESTORE="""Restaurer le système"""
BTNSETTIME="""Configuration d’heure"""
CHKPHONESRV="""Service de téléphone mobile"""
CHKSHOWTIME="""Affichage d’heure"""
CHKTALKSRV="""Intercom vocal"""
STCTALKCHN="""Canal d’intercom"""
CHKWEBSRV="""Services WEB"""
STCWEBPORT="""Interface des services"""
STCACOMMENT=""" (100~255, plus transparent si la valeur est plus petite) """
STCRESOLUTION="""Résolution d’afficheur"""
STCFRAMERATE="""Taux d’image d’envoi des images"""
STCLANGUAGE="""Langage du système"""
STCQUALITY="""Qualité d’image"""
STCSN="""Référence de produit"""
STCTIMEPOS="""Position d’heure"""
STCVER="""No. de version de logiciel"""
CBTIMEPOS0="""En haut"""
CBTIMEPOS1="""En bas"""
CBTIMEPOS2="""Non affiché"""
CBQUALITY0="""Haut"""
CBQUALITY1="""Moyen"""
CBQUALITY2="""Bas"""
CBFRAMERATE0="""Le plus fluent"""
CBFRAMERATE1="""Plus Fluent"""
CBFRAMERATE2="""Fluent"""
CBFRAMERATE3="""Bande de passante base"""
CBFRAMERATE4="""Bande de passante la plus base"""
SYSTIMETITLE="""Date de système"""
STCDATETIME="""Heure et date"""
STCFMT="""Format de date"""
SYSTIMEOK="""Confirmer"""
SYSTIMECANCEL="""Annuler"""
MBRCREG="""Vous voulez enregistrer ce produit? """
MBRCRESTORE="""La restauration à la configuration du systàme par défaut fera redémarrer l’appareil de contrôle principal et toutes les connexions avec cet appareil seront coupées, vous voulez continuer? """
STCTEXTEFFECT=Effet de texte
DEVLOGTITLE="""Journal d’appareil"""
STCDATE=Date
BTNREFRESHLOG=Rafraîchir
BTNPRINTLOG=Imprimer
BTNSAVELOG=Sauvegarder
SAVEFILEEXIST=Les fichiers déjà existent, vous voulez les écraser?
NOPRINTER=Imprimante non-trouvée! Veuillez vérifier la connexion et l’installation correcte!
FAILPRINTER=Obtention de configuration d’imprimante par défaut échouée! Veuillez confirmer si l’imprimante existe!
SUREPRINT=Vous voulez imprimer la liste de journal du système à l’année%4d mois %2d jour%2d?
PRINTERROR=Érreur lors du commencement d’impression! L’impression ne peut pas être continuée
SYSNOTEINFO=Liste de journal d’appareil à distance
PRINTTIME=Temps d’impression: %.4d année %.2dmois%.2djour %.2dheure%.2dminute
STCMODE2=Mode de compression
USEKBPS=Kbps
USEMBPH=MB/H

